FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Kernel

 
 
LinkBack Thread Tools
 
Old 09-08-2008, 08:44 PM
Sebastian Siewior
 
Default Bug#498304: The ISP1760 driver is not fully enabled / useful

Package: linux-2.6
Version: 2.6.26-4

The module isp1760.ko is enabled (CONFIG_USB_ISP1760_HCD=m) but not
useful because none of the currently available interfaces
(CONFIG_USB_ISP1760_PCI, CONFIG_USB_ISP1760_OF) are enabled.
Without one of this two options the driver can't be used.

Please active the interface(s) (so it could be probed if the HW is
available) or disable this driver (in order not confuse the user).



--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 08:35 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org